<?php
  /*// Old Background Mailer.
  // This mailer is no longer used.  It is only included to remind users of previous versions to upgrade their mailer settings.

  // load viewer library
  chdir( dirname(__FILE__) ); // change dir to the directory the script is in (so relative paths below work).
  $libraryPath = 'lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../','../../../../','../../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  twilio_logCallConnectionData();*/

?>
<xml version="1.0" encoding="UTF-8"?> 
<Response>
    <Say>Would you like to by a massive yacht?</Say>
    <Say voice="man">From a man.</Say>
    <Say voice="woman">Or a woman.</Say>
    <Say language="es">O habla en espanol.</Say>
    <Say voice="woman">Tada!</Say>
</Response>